@media screen and (min-width: 1024px) {
  .main-title {
    max-width: 180px;
  }
}

.tablinks {
  transition: 0.3s all ease-out;
  position: relative;
  text-decoration: none;
  padding-top: 0.3rem;
}

.tablinks:after {
  content: "";
  display: block;
  width: 0%;
  height: 1px;
  background: #fff;
  transition: all 0.3s ease-out;
}
.tablinks.active:before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  background-image: url(/wp-content/uploads/2024/02/menu_arrow.svg);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 50%;
  position: absolute;
  right: -40px;
  top: 50%;
  transform: translateY(-30%);
}

.tablinks:hover {
  color: #fff !important;
  transition: all 0.3s ease-out;
}

.tablinks:hover::after {
  width: 100%;
}

.tablinks.active {
  color: #ffffff !important;
}

.tablinks.active:hover {
  color: #fff !important;
}
.tablinks.active:hover::after {
  width: 0;
}

.tablinks:hover {
  transition: 0.3s all ease-out;
}

.project-link {
  position: relative;
  z-index: 2 !important;
}

.project-link:hover {
  cursor: pointer;
}

.project-title {
  box-shadow: 0 0 0 transparent !important;
  width: 100% !important;
}

.project-title a {
  cursor: none;
}

.custom-cursor {
  position: absolute;
  /* transition: 0.5s all ease-out; */
  transform: translate(-50%, -50%);
  z-index: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  top: var(--move-y);
  left: var(--move-x);
  will-change: left, top;
}

.custom-cursor img {
  display: none;
}

.custom-cursor.hover img {
  display: block;
}

.custom-cursor.hover {
  width: 350px;
  height: 350px;
  border-radius: 0;
  transform: translate(-50%, -50%);
  /* background-image: url(/wp-content/uploads/2023/01/temp-project-placeholder.jpg); */
  /* background-position: center center;
      background-repeat: no-repeat;
      background-size: cover; */
  /* transition: 0.5s all ease-out; */
  /* transition: all 0.1s; */
  /* transition: left 0.3s, top 0.3s; */
}

.custom-pointer {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  border: 3px solid #000aff;
  color: #000aff;
  display: none;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  /* transition: 0.5s all ease-out; */
}

.custom-pointer2 {
  width: 150px;
  height: 150px;
  position: absolute;
  border-radius: 50%;
  pointer-events: none;
  cursor: pointer;
  z-index: 2;
  border: 3px solid #000aff;
  color: #000aff;
  border-radius: 50%;
  display: none;
  align-items: center;
  justify-content: center;
  /* transition: left 0.3s, top 0.3s; */
  top: var(--move-y);
  left: var(--move-x);
  will-change: left, top;
}
.custom-pointer2.hover {
  display: flex;
  /* transition: all 0.5s; */
  transform: translate(-50%, -50%);
}

.custom-cursor.hover .custom-pointer {
  display: none;
  /* transition: 0.5s all ease-out; */
}

.tablinks-wrapper {
  display: none;
}

#mainBtn {
  min-width: 50% !important;
  position: relative;
  padding-right: 35px;
}

#mainBtn:after {
  content: "";
  display: block;
  background-image: url(/wp-content/themes/estet/assets/images/select__arrow.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 27px;
  height: 27px;
  position: absolute;
  top: 7px;
  right: 0;
  transition: all 0.3s;
  transform: rotate(0);
}
#mainBtn.open::after {
  transition: all 0.3s;
  transform: rotate(-90deg);
}

@media (max-width: 768px) {
  .title__mob {
    font-size: 13vw !important;
  }

  #mainBtn:after {
    width: 17px;
  }

  .tablinks {
    display: none;
    padding: 0.5rem 1rem;
    font-size: 18px;
    color: #858e8e;
    font-weight: light;
    text-align: left;
    text-transform: uppercase;
    cursor: pointer;
    border: none;
    background-color: transparent;
  }

  .tablinks-wrapper {
    position: relative;
    display: inline-block;
    margin-top: 10px;
  }

  .tablinks-wrapper .tablinks-container {
    display: none;
    position: absolute;
    background-color: #000aff;
    width: 100%;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 12px 16px;
    z-index: 10;
    top: 40px;
  }

  .tablinks-wrapper .tablinks-container button {
    display: block;
    width: 100%;
    text-align: left;
    padding: 6px 0;
    color: #fff !important;
  }

  .tablinks-wrapper .tablinks-container button:hover {
    /* background-color: #ddd; */
  }
}
